/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: 500;
	vertical-align: baseline;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, em, strong{
    font-weight: 600;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.switch {
	visibility: hidden;
}



@font-face{
    font-family:"Swiss_721 W01 Bold";
    src:url("../fonts/swiss.eot?#iefix");
    src:url("../fonts/swiss.eot?#iefix") format("eot"),
        url("../fonts/swiss.woff2") format("woff2"),
        url("../fonts/swiss.woff") format("woff"),
        url("../fonts/swiss.ttf") format("truetype"),
        url("../fonts/swiss.svg#d3755f1d-88db-4cd3-a42b-8226e3aeeaf4") format("svg");
}



@font-face{
    font-family:"Copperplate W01";
    src:url("../fonts/434b472b-2dda-44c8-8a24-e5ebb16e8cb3.eot?#iefix");
    src:url("../fonts/434b472b-2dda-44c8-8a24-e5ebb16e8cb3.eot?#iefix") format("eot"),
        url("../fonts/6fa23bee-6dc8-400b-9400-89e16456e4de.woff2") format("woff2"),
        url("../fonts/606c91fc-b156-4be8-9c23-580a9d33a020.woff") format("woff"),
        url("../fonts/4522e539-3285-48d9-af07-9312154ae983.ttf") format("truetype"),
        url("../fonts/bda5a470-2981-4c97-a9e1-222dda04638f.svg#bda5a470-2981-4c97-a9e1-222dda04638f") format("svg");
font-weight: 500;
font-style: normal;
}

@font-face{
        font-family:"Copperplate W01";
        src:url("../fonts/bf500c8a-3cc2-45d2-bd85-6c063466cea2.eot?#iefix");
        src:url("../fonts/bf500c8a-3cc2-45d2-bd85-6c063466cea2.eot?#iefix") format("eot"),
            url("../fonts/821efdeb-77fe-480d-918f-57ddb9dfa806.woff2") format("woff2"),
            url("../fonts/4603a473-5544-4a50-8218-92c5e8e36220.woff") format("woff"),
            url("../fonts/00195fdc-9a3b-42de-b9f7-016ac9cf8a08.ttf") format("truetype"),
            url("../fonts/ef255b35-bb75-4c18-b3e9-816eaf25bd48.svg#ef255b35-bb75-4c18-b3e9-816eaf25bd48") format("svg");
font-weight: 600;
font-style: normal;
}

@font-face{
        font-family:"Copperplate W01";
        src:url("../fonts/e6a8c4d5-913e-44d1-b01a-48698d34d808.eot?#iefix");
        src:url("../fonts/e6a8c4d5-913e-44d1-b01a-48698d34d808.eot?#iefix") format("eot"),
            url("../fonts/c004426b-cfe5-4563-b4c8-a7032f729ae1.woff2") format("woff2"),
            url("../fonts/3d5f7d99-9e98-4e47-a51a-3ce277a8bd99.woff") format("woff"),
            url("../fonts/936a01c4-abc2-4ad8-96a2-eda15966f830.ttf") format("truetype"),
            url("../fonts/78e4901a-65d7-4330-b8d8-ce397d8873ea.svg#78e4901a-65d7-4330-b8d8-ce397d8873ea") format("svg");
font-weight: 700;
font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:
    url('../fonts/icomoon.woff2?pj8v8x') format('woff2'),
    url('../fonts/icomoon.ttf?pj8v8x') format('truetype'),
    url('../fonts/icomoon.woff?pj8v8x') format('woff'),
    url('../fonts/icomoon.svg?pj8v8x#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-attention:before {
  content: "\e90f";
}
.icon-cosme:before {
  content: "\e910";
}
.icon-clock:before {
  content: "\e90a";
}
.icon-days:before {
  content: "\e90b";
}
.icon-hospital:before {
  content: "\e90c";
}
.icon-pain:before {
  content: "\e90d";
}
.icon-rsv:before {
  content: "\e90e";
}
.icon-pdf:before {
  content: "\e908";
}
.icon-arrow1:before {
  content: "\e900";
}
.icon-arrow2:before {
  content: "\e901";
}
.icon-arrow3:before {
  content: "\e902";
}
.icon-arrow4:before {
  content: "\e903";
}
.icon-home:before {
  content: "\e904";
}
.icon-plus:before {
  content: "\e905";
}
.icon-tel:before {
  content: "\e906";
}
.icon-waku:before {
  content: "\e907";
}
.icon-folder-open:before {
  content: "\e909";
}

